<?php

    $array = unserialize(file_get_contents('../app/config/db.php'));
   if(file_exists('../app/config/db.php') && $array !== false){

      // echo json_encode($array);
      
      $db_name = $array['db_name'];
      $db_username = $array['db_username'];
      $db_password = $array['db_password'];
      $base_url = $array['base_url'];
      
  }else{
      $db_name = "";
      $db_username = "";
      $db_password = "";
      $base_url = "";
  }
    define('DB_HOST', 'localhost');
    define('DB_USER', $db_username);
    define('DB_PASS', $db_password);
    define('DB_NAME', $db_name);
    define('URLROOT',$base_url);

  

  define('SITENAME', 'PDO');
  define('APPVERSION', '1.0.0');